Affected packages

Packages affected by mesa-libGL-devel upgrade from 18.3.5-2.fc29 to 18.3.6-3.fc29 (in Fedora 29)
Package Current state Build Distance Build time
scilab build 1 6 months ago
python36 build 1 6 months ago
openclonk build 1 7 months ago
qbittorrent build 2 6 months ago
nextcloud-client build 2 6 months ago
quassel build 2 6 months ago
seafile-client build 3 6 months ago
almanah build 3 6 months ago
folks build 4 6 months ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by mesa-libGL-devel upgrade from 18.3.5-2.fc29 to 18.3.6-3.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.